Magick++ 7.1.0

Public Member Functions | List of all members
Magick::negateImage Class Reference

`#include <STL.h>`

## Public Member Functions
| negateImage (const bool grayscale_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 763 of file STL.h.

## Constructor & Destructor Documentation

## ◆ negateImage()

Magick::negateImage::negateImage | ( | const bool | grayscale_ = `false` | ) |

Definition at line 711 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::negateImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 715 of file STL.cpp.

References Magick::Image::negate().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp